a  { color: #007; text-decoration: none }
a:link  { color: #007; text-decoration: none }
a:visited  { color: #004; text-decoration: none }
a:hover  { color: #d00; text-decoration: underline }
a:active  { color: #00e; text-decoration: none }
br { font-size: 10px; line-height: 10px }
body  { color: #000; font-size: 12px; line-height: 16px }
.TBL0 { color: #0a0a0a; font-size: 12px; line-height: 16px; text-decoration: none; margin-right: 20px; margin-left: 20px; border-right: 1px solid #535869; border-left: 1px solid #535869 }
.TBL1 { color: #0a0a0a; font-size: 12px; line-height: 16px; text-decoration: none; margin-right: 5px; margin-left: 5px; border-right: 1px solid #535869; border-left: 1px solid #535869 }
.TD00 { color: #282828; font-size: 11px; line-height: 20px; text-decoration: none; padding-right: 10px; padding-left: 10px; border-top: 1px solid #535869 }
.TD01 { color: #282828; font-size: 12px; line-height: 16px; text-decoration: none; padding: 10px }
.TD02 { color: #282828; font-size: 12px; line-height: 16px; text-decoration: none; padding: 5px }
.LogoBG { background-image: url(logo01-bg.gif) }
.btn01TD { padding: 2px }
.header01 { border-bottom: 1px solid #383b61 }
.console01 { font-size: 12px; background-image: url(bg01.gif); border-top: 1px solid #b5b5b5; border-right: 1px solid #b5b5b5 }
.Btn02_TD { color: #1e1e1e; font-size: 12px; line-height: 16px; background-image: url(btn02.gif); padding-right: 20px; padding-left: 20px; width: 100% }
.Btn02_TD a { color: #1e1e1e; font-size: 12px; line-height: 16px; text-decoration: none; width: 100% }
.Btn02_TD a:link { color: #3c3c3c; font-size: 12px; line-height: 16px; text-decoration: none; width: 100% }
.Btn02_TD a:visited { color: #3c3c3c; font-size: 12px; line-height: 16px; text-decoration: none; width: 100% }
.Btn02_TD a:hover { color: #f00; font-size: 12px; line-height: 16px; text-decoration: underline; width: 100% }
.Btn02_TD a:active { color: #ff8c00; font-size: 12px; line-height: 16px; text-decoration: underline; width: 100% }
.Btn03_TD { color: #1e1e1e; font-size: 12px; line-height: 16px; background-image: url(btn03.gif); padding-right: 5px; padding-left: 20px; width: 100% }
.Btn03_TD a { color: #1e1e1e; font-size: 12px; line-height: 16px; text-decoration: none; width: 100% }
.Btn03_TD a:link { color: #3c3c3c; font-size: 12px; line-height: 16px; text-decoration: none; width: 100% }
.Btn03_TD a:visited { color: #3c3c3c; font-size: 12px; line-height: 16px; text-decoration: none; width: 100% }
.Btn03_TD a:hover { color: #f00; font-size: 12px; line-height: 16px; text-decoration: underline; width: 100% }
.Btn03_TD a:active { color: #ff8c00; font-size: 12px; line-height: 16px; text-decoration: underline; width: 100% }
.contact01 { font-size: 12px; line-height: 16px; font-family: "ＭＳ ゴシック", Osaka-等幅; background-color: #f5f5f5; padding: 10px 15px; border: solid 1px #c5c5c5 }
.topicsTD { font-size: 12px; line-height: 14px; font-family: "ＭＳ ゴシック", Osaka-等幅; padding: 5px; border-bottom: 1px solid #b4bbce }
.aboutusTD01  { font-size: 12px; line-height: 20px; font-family: "ＭＳ ゴシック", Osaka-等幅; text-align: justify; letter-spacing: 2px; padding: 5px 10px 0px; border-bottom: 1px solid #d0d2d7 }
.aboutusTD02  { font-size: 12px; line-height: 20px; font-family: "ＭＳ ゴシック", Osaka-等幅; text-align: justify; padding: 5px 10px 0px; border-bottom: 1px solid #d0d2d7 }
.clientTD01 { color: #00127c; font-size: 12px; line-height: 16px; background: url(bg03.gif) no-repeat; padding-right: 10px; padding-left: 10px }
.clientTD02 { font-size: 12px; line-height: 16px; padding: 5px 10px }
.clientTD03 { font-size: 12px; line-height: 16px; padding: 3px 10px 2px }
.clientTD04 { font-size: 12px; line-height: 16px; padding: 3px 2px 2px 3px }
.pic01 { padding: 5px }
